/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-button.button-transparent-btn {
    background-color: transparent;
    padding: 0 !important;
}
.fusion-button.button-transparent-btn .fusion-button-text {
    font-size: 15px !important;
}
.fusion-button.button-transparent-btn .fusion-button-text,
.fusion-button.button-transparent-btn i  {
    color: #08C;
}

.fusion-button.button-transparent-btn:hover .fusion-button-text,
.fusion-button.button-transparent-btn:hover i {
    color: #063E5A !important;
}